MODULE work

! Ordinul k:
integer k
real(8) c(1:6, 0:6)

integer n
real(8) h, t0

real(8) lambda, omega, A
real(8), allocatable ::x(:,:)

!real(8), allocatable ::f(:)			! membrii doi


real(8), allocatable ::xa(:,:)	! valori x anterioare: xa(-5:1,n)

real(8) , allocatable ::x0(:)	! xanterior = x0

END MODULE work